Bug 508897 - a bug in libxklavier library & X server (xkbcomp, xmodmap utilities)
a bug in libxklavier library & X server (xkbcomp, xmodmap utilities)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libxklavier (Show other bugs)
12
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Peter Hutterer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-30 09:05 EDT by faisal.mcc
Modified: 2010-12-05 01:46 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-05 01:46:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Error report after the problem (435 bytes, text/plain)
2009-06-30 09:05 EDT, faisal.mcc
no flags Details

  None (edit)
Description faisal.mcc 2009-06-30 09:05:31 EDT
Created attachment 349950 [details]
Error report after the problem

Description of problem:

After updating my system from Fedora 10 (64bit) into Fedora 11 (64bit), when I logged into my system for the first time I got the error of incompatible X server (xkbcomp, xmodmap utilities). 

Version-Release number of selected component (if applicable):


How reproducible:
Just by restarting the system.

Steps to Reproduce:
1. Restart the system.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matthias Clasen 2009-07-10 22:47:32 EDT
Peter, did you have any leads on this ?
Comment 2 Bug Zapper 2009-11-16 05:33:42 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-11-04 06:54:27 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-12-05 01:46:06 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.